# Uses of Enum
org.kapott.hbci.GV_Result.GVRKontoauszug.Format

Packages that use GVRKontoauszug.Format
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRKontoauszug.Format in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRKontoauszug.Format
Modifier and Type
Method
Description
`static GVRKontoauszug.Format`
GVRKontoauszug.Format.`find(String code)`
Liefert das passende Format oder NULL, wenn es nicht bekannt ist.
`GVRKontoauszug.Format`
GVRKontoauszug.GVRKontoauszugEntry.`getFormat()`
Liefert das Format des Kontoauszuges.
`static GVRKontoauszug.Format`
GVRKontoauszug.Format.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static GVRKontoauszug.Format[]`
GVRKontoauszug.Format.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRKontoauszug.Format
Modifier and Type
Method
Description
`void`
GVRKontoauszug.GVRKontoauszugEntry.`setFormat(GVRKontoauszug.Format format)`
Speichert das Format des Kontoauszuges.